Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153753 - Upgrade rawhide to 1.2RC1
Summary: Upgrade rawhide to 1.2RC1
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: subversion
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 16:52 UTC by Steve Wardell
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-06 08:13:34 UTC


Attachments (Terms of Use)

Description Steve Wardell 2005-04-05 16:52:36 UTC
Please do a build of Subversion 1.2 RC1 for Rawhide and include in FC4T2 (if
possible). It includes locking among other things which makes WebDAV use as a
document repository much more practical now. Thanks.

Per http://subversion.tigris.org/servlets/ReadMsg?list=dev&msgNo=96909

Available at http://fornix.brain.org/subversion/

Final release expected this month.

Comment 1 Joe Orton 2005-04-06 08:13:34 UTC
Let's wait until the final release.


Note You need to log in before you can comment on or make changes to this bug.